.yum-header {
  background-color: white;
  margin-bottom: 30px;
  width: 97% !important;
  padding-left: 25px;
  padding-right: 25px;
  padding-top: 15px;
  padding-bottom: 15px;
}

.big-icon {
  font-size: 4em;
  position: relative;
  left: 3px;
  top: 2px;
}

.big-arrow {
  font-size: 4.5em;
  font-weight: bold;
  position: relative;
  top: 2px;
  right: 19px;
}

.header-name {
  color: rgb(255, 82, 82);
}

.header-menu button {
  margin-left: 5px;
  margin-bottom: 4px;
  width: 170px;
}

#logOutButton {
  width: 40px;
  height: 40px;
  position: relative;
  top: 8px;
  margin-right: 5px;
}

.logout-icon {
  font-size: 2.5em;
  position: relative;
  top: 1px;
}

.header-menu-btnGroup {
  text-align: center;
}

.header-arrow-btn {
  background-color: rgb(243, 243, 243) !important;
  color: rgb(96, 125, 139) !important;
  position: relative;
  bottom: 17px;
}

